Subject: RE: GSX 1000/GSX 1200 - Not powering on
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: "Heta Nyrhinen (HNYR)" <[email-masked]>, Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>
Date: Mon, 22 Nov 2021 15:44:18 +0000

Hi Heta,

I haven't yet investigated these tickets. I will start investigating them tomorrow and collect the samples if needed.

Venlig hilsen / Best regards
Josephine Veena Dorairaj
Technical Support Specialist, Global Support and Services
+45 21684511
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<http://www.eposaudio.com/b20>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposaudiogaming>   <https://twitter.com/eposaudiogaming>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudiogaming>    <https://www.youtube.com/eposgaming>

From: Heta Nyrhinen (HNYR) <[email-masked]>
Sent: 22. november 2021 10:57
To: Pritish Nandi <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>
Subject: RE: GSX 1000/GSX 1200 - Not powering on

Hi Josephine,

Have you collected samples and opened a quality investigation for this?

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Cjvdo%40eposaudio.com%7C6bab0e7582db4eaf315c08d9ad9e5cc7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731717943753096%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=mKXC%2BILiRSh23oW2qP8YMiTl223bzZ%2BPcqcP8%2B4N0so%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C6bab0e7582db4eaf315c08d9ad9e5cc7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731717943763051%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=04XFAa13dpWiw%2Fe%2F5ZjLHT9SL3OxXMwY%2FQetKnzlkHg%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Cjvdo%40eposaudio.com%7C6bab0e7582db4eaf315c08d9ad9e5cc7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731717943763051%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=HZA25oScBnfWCoC3t4JS5bMLylpKlOljQpfeYnWirVM%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Cjvdo%40eposaudio.com%7C6bab0e7582db4eaf315c08d9ad9e5cc7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731717943773008%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=x2VqstFsLJhj6ekyEZeGS4DgScZM%2FVVynF6Tt%2BArl6E%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Cjvdo%40eposaudio.com%7C6bab0e7582db4eaf315c08d9ad9e5cc7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731717943782964%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=I7I%2B%2Be6l6CQeSvxpAZ6%2BAIIbsa0ESYJC9%2FVa4NFfFAE%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C6bab0e7582db4eaf315c08d9ad9e5cc7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731717943782964%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Hmnep9nxhZa40BOKf1c%2FsSNl8vhuulaZ0tWiBnyyyo8%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Cjvdo%40eposaudio.com%7C6bab0e7582db4eaf315c08d9ad9e5cc7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731717943792910%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=P%2BUbmUg%2B1TM1UpJ3E%2BNFPUY%2B0HCsb%2BZU0fQBLcdss60%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 18. november 2021 07:27
To: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: GSX 1000/GSX 1200 - Not powering on

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Josephine,

Just to let you know that we have been receving tickets where GSX 1000 and 1200 pro are not powring on. This happens suddenly.

I am not sure if this needs to be looked into to check any possible FW or HW issue.

Examples:

184557
184264
173431
182811
180361
167030

Regards,
Pritish Nandi